-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_dell_add_2024_01_31`
--

DROP TABLE IF EXISTS `whois_record_dell_add_2024_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_dell_add_2024_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_dell_add_2024_01_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_dell_add_2024_01_31` (`contact_id`),
  CONSTRAINT `whois_record_dell_add_2024_01_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_dell_add_2024_01_31` (`contact_id`),
  CONSTRAINT `whois_record_dell_add_2024_01_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_dell_add_2024_01_31` (`contact_id`),
  CONSTRAINT `whois_record_dell_add_2024_01_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_dell_add_2024_01_31` (`contact_id`),
  CONSTRAINT `whois_record_dell_add_2024_01_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_dell_add_2024_01_31` (`registry_data_id`),
  CONSTRAINT `whois_record_dell_add_2024_01_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_dell_add_2024_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_dell_add_2024_01_31`
--

LOCK TABLES `whois_record_dell_add_2024_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_dell_add_2024_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_dell_add_2024_01_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sh.dell',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-01-31 17:26:26','2024-01-31 17:26:26',1145,'Safenames Ltd',0);
/*!40000 ALTER TABLE `whois_record_dell_add_2024_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_dell_add_2024_01_31`
--

DROP TABLE IF EXISTS `registry_data_dell_add_2024_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_dell_add_2024_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_dell_add_2024_01_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_dell_add_2024_01_31` (`contact_id`),
  CONSTRAINT `registry_data_dell_add_2024_01_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_dell_add_2024_01_31` (`contact_id`),
  CONSTRAINT `registry_data_dell_add_2024_01_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_dell_add_2024_01_31` (`contact_id`),
  CONSTRAINT `registry_data_dell_add_2024_01_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_dell_add_2024_01_31` (`contact_id`),
  CONSTRAINT `registry_data_dell_add_2024_01_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_dell_add_2024_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_dell_add_2024_01_31`
--

LOCK TABLES `registry_data_dell_add_2024_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_dell_add_2024_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_dell_add_2024_01_31` VALUES (1145,'2024-01-30T08:57:31Z','2024-01-30T09:19:50Z','2026-01-30T08:57:31Z',3430,3431,NULL,3432,NULL,'sh.dell','ns1ak.dell.com\nns2ak.dell.com\nns3ak.dell.com\nns1ns.dell.com\nns3ns.dell.com\nns2ns.dell.com\n','clientTransferProhibited clientDeleteProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: sh.dell\nRegistry Domain ID: DACC49B9BE34941C7BFC757126FD8B847-GDREG\nRegistrar WHOIS Server: whois.safenames.net\nRegistrar URL: whois.safenames.net\nUpdated Date: 2024-01-30T09:19:50Z\nCreation Date: 2024-01-30T08:57:31Z\nRegistry Expiry Date: 2026-01-30T08:57:31Z\nRegistrar: Safenames Ltd\nRegistrar IANA ID: 447\nRegistrar Abuse Contact Email: abuse@safenames.net\nRegistrar Abuse Contact Phone: +44.1908200022\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: CA7F70298CD384FE8B3D1D7CB786EE718-GDREG\nRegistrant Name: Dell Domain Administrative Contact\nRegistrant Organization: Dell Inc.\nRegistrant Street: 1 Dell Way, RR1-33\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Round Rock\nRegistrant State/Province:\nRegistrant Postal Code: 78682\nRegistrant Country: US\nRegistrant Phone: +1.5127283500\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: dnsadmin@dell.com\nRegistry Admin ID: CAA2BDF7189E34F6DA73FDDB95BFBCCF9-GDREG\nAdmin Name: International Domain Administrator\nAdmin Organization: Safenames Ltd\nAdmin Street: Safenames House, Sunrise Parkway, Linford Wood\nAdmin Street:\nAdmin Street:\nAdmin City: Milton Keynes\nAdmin State/Province:\nAdmin Postal Code: MK14 6LS\nAdmin Country: GB\nAdmin Phone: +44.1908200022\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: hostmaster@safenames.net\nRegistry Tech ID: C98D0B2A6B8E04A1E852172C4436C94FE-GDREG\nTech Name: International Domain Tech\nTech Organization: Safenames Ltd\nTech Street: Safenames House, Sunrise Parkway, Linford Wood\nTech Street:\nTech Street:\nTech City: Milton Keynes\nTech State/Province:\nTech Postal Code: MK14 6LS\nTech Country: GB\nTech Phone: +44.1908200022\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: hostmaster@safenames.net\nName Server: ns1ak.dell.com\nName Server: ns2ak.dell.com\nName Server: ns3ak.dell.com\nName Server: ns1ns.dell.com\nName Server: ns3ns.dell.com\nName Server: ns2ns.dell.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-01-31T17:26:58Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe Service is provided so that you may look up certain information in relation to domain names that we store in our database.\n\nUse of the Service is subject to our policies, in particular you should familiarise yourself with our Acceptable Use Policy and our Privacy Policy.\n\nThe information provided by this Service is \'as is\' and we make no guarantee of it its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is:\n* inconsistent with any applicable laws,\n* inconsistent with any policy issued by us,\n* to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations, or\n* to enable high volume, automated, electronic processes that apply to the Service.\n\nYou acknowledge that:\n* a response from the Service that a domain name is \'available\', does not guarantee that is able to be registered,\n* we may restrict, suspend or terminate your access to the Service at any time, and\n* the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nThis information has been prepared and published in order to represent administrative and technical management of the TLD.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: sh.dell\nRegistrar WHOIS Server: whois.safenames.net\nRegistrar URL: whois.safenames.net\nUpdated Date: 2024-01-30T09:19:50Z\nCreation Date: 2024-01-30T08:57:31Z\nRegistry Expiry Date: 2026-01-30T08:57:31Z\nRegistrar: Safenames Ltd\nRegistrar IANA ID: 447\nRegistrar Abuse Contact Email: abuse@safenames.net\nRegistrar Abuse Contact Phone: +44.1908200022\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Dell Domain Administrative Contact\nRegistrant Organization: Dell Inc.\nRegistrant Street: 1 Dell Way, RR1-33\nRegistrant City: Round Rock\nRegistrant Postal Code: 78682\nRegistrant Country: US\nRegistrant Phone: +1.5127283500\nRegistrant Email: dnsadmin@dell.com\nAdmin Name: International Domain Administrator\nAdmin Organization: Safenames Ltd\nAdmin Street: Safenames House, Sunrise Parkway, Linford Wood\nAdmin City: Milton Keynes\nAdmin Postal Code: MK14 6LS\nAdmin Country: GB\nAdmin Phone: +44.1908200022\nAdmin Email: hostmaster@safenames.net\nTech Name: International Domain Tech\nTech Organization: Safenames Ltd\nTech Street: Safenames House, Sunrise Parkway, Linford Wood\nTech City: Milton Keynes\nTech Postal Code: MK14 6LS\nTech Country: GB\nTech Phone: +44.1908200022\nTech Email: hostmaster@safenames.net\nName Server: ns1ak.dell.com\nName Server: ns2ak.dell.com\nName Server: ns3ak.dell.com\nName Server: ns1ns.dell.com\nName Server: ns3ns.dell.com\nName Server: ns2ns.dell.com\n','','2024-01-31 17:26:26','2024-01-31 17:26:26','Safenames Ltd','whois.safenames.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_dell_add_2024_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_dell_add_2024_01_31`
--

DROP TABLE IF EXISTS `contact_dell_add_2024_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_dell_add_2024_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3433 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_dell_add_2024_01_31`
--

LOCK TABLES `contact_dell_add_2024_01_31` WRITE;
/*!40000 ALTER TABLE `contact_dell_add_2024_01_31` DISABLE KEYS */;
INSERT INTO `contact_dell_add_2024_01_31` VALUES (3430,'Dell Domain Administrative Contact','Dell Inc.','1 Dell Way, RR1-33',NULL,NULL,NULL,'Round Rock',NULL,'78682','UNITED STATES','dnsadmin@dell.com','15127283500',NULL,NULL,NULL,1,'Registrant Name: Dell Domain Administrative Contact\nRegistrant Organization: Dell Inc.\nRegistrant Street: 1 Dell Way, RR1-33\nRegistrant City: Round Rock\nRegistrant Postal Code: 78682\nRegistrant Country: US\nRegistrant Phone: +1.5127283500\nRegistrant Email: dnsadmin@dell.com',NULL,NULL,NULL),(3431,'International Domain Administrator','Safenames Ltd','Safenames House, Sunrise Parkway, Linford Wood',NULL,NULL,NULL,'Milton Keynes',NULL,'MK14 6LS','UNITED KINGDOM','hostmaster@safenames.net','441908200022',NULL,NULL,NULL,1,'Admin Name: International Domain Administrator\nAdmin Organization: Safenames Ltd\nAdmin Street: Safenames House, Sunrise Parkway, Linford Wood\nAdmin City: Milton Keynes\nAdmin Postal Code: MK14 6LS\nAdmin Country: GB\nAdmin Phone: +44.1908200022\nAdmin Email: hostmaster@safenames.net',NULL,NULL,NULL),(3432,'International Domain Tech','Safenames Ltd','Safenames House, Sunrise Parkway, Linford Wood',NULL,NULL,NULL,'Milton Keynes',NULL,'MK14 6LS','UNITED KINGDOM','hostmaster@safenames.net','441908200022',NULL,NULL,NULL,1,'Tech Name: International Domain Tech\nTech Organization: Safenames Ltd\nTech Street: Safenames House, Sunrise Parkway, Linford Wood\nTech City: Milton Keynes\nTech Postal Code: MK14 6LS\nTech Country: GB\nTech Phone: +44.1908200022\nTech Email: hostmaster@safenames.net',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_dell_add_2024_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-01-31 18:23:35
